# Generated by Django 3.2.5 on 2024-05-23 17:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('finale', '0003_auto_20240523_1705'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contestant',
            name='house',
            field=models.IntegerField(choices=[(0, 'None'), (1, 'Gryffindor'), (2, 'Ravenclaw'), (3, 'Slytherin'), (4, 'Hufflepuff')], default=0),
        ),
    ]
